export class UmbImageCropChangeEvent extends Event {
    static { this.TYPE = 'imagecrop-change'; }
    constructor(args) {
        // mimics the native change event
        super(UmbImageCropChangeEvent.TYPE, { bubbles: false, composed: false, cancelable: false, ...args });
    }
}
